using System;
using System.Collections.Generic;
using System.Linq;
using SqlSugar;
namespace HTCoreServiceApp.Models
{
    /// <summary>
    /// 
    ///</summary>
    [SugarTable("Meta_Argument")]
    public class MetaArgument
    {
        /// <summary>
        ///  
        ///</summary>
         [SugarColumn(ColumnName="DriverID"    )]
         public short DriverId { get; set; }
        /// <summary>
        ///  
        ///</summary>
         [SugarColumn(ColumnName="PropertyName"    )]
         public string PropertyName { get; set; }
        /// <summary>
        ///  
        ///</summary>
         [SugarColumn(ColumnName="PropertyValue"    )]
         public string PropertyValue { get; set; }
        /// <summary>
        ///  
        ///</summary>
         [SugarColumn(ColumnName="ID" ,IsPrimaryKey = true ,IsIdentity = true  )]
         public short Id { get; set; }
    }
}
